@charset "utf-8";

/* ---------------------------------------------------------------------------------------------------- */

.header_list_inner li .now.repair::before {
	content: "";
}

/* ---------------------------------------------------------------------------------------------------- */

.section_1 {}

.section_1 .inner {
	padding: 20% 0;
}

.section_1 .wrap {}

.section_1 .heading_wrap {}

.section_1 .heading_wrap .heading {}

.section_1 .heading_wrap .heading .main {}

.section_1 .heading_wrap .heading .sub {}

.section_1 .content_wrap {}

.section_1 .content_wrap .content {
	gap: 48px;
	width: 90%;
	max-width: 1024px;
}

.section_1 .item_wrap {
	gap: 24px;
}

.section_1 .item_wrap .item {}

.section_1 .item_wrap .item .item_inner {
	gap: 24px;
}

.section_1 .post_wrap {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 0px;
	width: 100%;
}

.section_1 .post_wrap .post_wrap_inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 24px;
	width: 100%;
}

.section_1 .post_wrap .post_wrap_inner .post {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 0px;
	width: 100%;
}

.section_1 .post_wrap .post_wrap_inner .post .post_inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 0px;
	width: 100%;
}

.section_1 .post_wrap .post_wrap_inner .post .post_inner .img {
	width: 100%;
	height: auto;
	border: 1px #ffffff solid;
}

.section_1 .post_wrap .post_wrap_inner .post .post_inner .img img {
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 1;
	object-fit: contain;
}

.section_1 .flex {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 0px;
    width: 100%;
}

.section_1 .border {
	padding: 12px;
	border-top: 1px #ffffff solid;
	border-left: 1px #ffffff solid;
	border-right: 1px #ffffff solid;
}

.section_1 .border_first {}

.section_1 .border_last {
	border-bottom: 1px #ffffff solid;
}

.section_1 .hd {
	margin-bottom: 24px;
	font-size: 1.5rem;
}

.section_1 .details_hd,
.section_1 .list_hd,
.section_1 .flow_hd {
	margin-top: 24px;
	font-size: 1.25rem;
}

.section_1 .details_wrap,
.section_1 .list_wrap,
.section_1 .flow_wrap {
	margin-top: 24px;
}

.section_1 .top_wrap {}
.section_1 .top_wrap_inner {}

.section_1 .middle_wrap {}
.section_1 .middle_wrap_inner {}

.section_1 .bottom_wrap {}
.section_1 .bottom_wrap_inner {}

.section_1 .title_wrap {}
.section_1 .title_wrap_inner {}
.section_1 .title {}

.section_1 .maker_wrap {}
.section_1 .maker_wrap_inner {}
.section_1 .maker {}

.section_1 .number_wrap {}
.section_1 .number_wrap_inner {}
.section_1 .number {}

.section_1 .year_wrap {}
.section_1 .year_wrap_inner {}
.section_1 .year {}

.section_1 .date_wrap {}
.section_1 .date_wrap_inner {}
.section_1 .date {}

.section_1 .parts_wrap {}
.section_1 .parts_wrap_inner {}
.section_1 .parts {}

.section_1 .details_hd {}
.section_1 .details_wrap {}
.section_1 .details_wrap_inner {}
.section_1 .details {
	align-items: flex-start;
}

.section_1 .list_hd {}
.section_1 .list_wrap {}
.section_1 .list_wrap_inner {}
.section_1 .list {
	gap: 12px;
}
.section_1 .list .img {
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 1;
	object-fit: cover;
}

.section_1 .flow_hd {}
.section_1 .flow_wrap {}
.section_1 .flow_wrap_inner {
	gap: 12px;
}
.section_1 .flow {}
.section_1 .flow_inner {
	gap: 12px;
}
.section_1 .flow_img {}
.section_1 .flow_text {
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 12px;
}
.section_1 .flow_text .num {
    flex: 0 0 auto;
}
.section_1 .flow_text .text {
    flex: 1;
    min-width: 0;
}

@media screen and (min-width: 768px) {
	.section_1 .inner {
		padding: 5% 0;
	}

	.section_1 .flex {}

	.section_1 .border {
		border: 0;
		border-bottom: 1px #ffffff solid;
		border-right: 1px #ffffff solid;
	}

	.section_1 .border_first {}

	.section_1 .border_last {}

	.section_1 .border_top_pc {
		border-top: 1px #ffffff solid;
	}

	.section_1 .border_left_pc {
		border-left: 1px #ffffff solid;
	}

	.section_1 .hd {}

	.section_1 .hd {
		margin-bottom: 48px;
		font-size: 2rem;
	}

	.section_1 .details_hd,
	.section_1 .list_hd,
	.section_1 .flow_hd {
		margin-top: 48px;
		font-size: 1.5rem;
	}

	.section_1 .details_wrap,
	.section_1 .list_wrap,
	.section_1 .flow_wrap {
		margin-top: 24px;
	}

	.section_1 .top_wrap {}
	.section_1 .top_wrap_inner {}

	.section_1 .middle_wrap {}
	.section_1 .middle_wrap_inner {
		flex-direction: row;
		justify-content: center;
		align-items: flex-start;
		gap: 0;
	}
	.section_1 .middle_wrap_inner > *:nth-child(1) {
		width: 35%;
	}
	.section_1 .middle_wrap_inner > *:nth-child(2),
	.section_1 .middle_wrap_inner > *:nth-child(3),
	.section_1 .middle_wrap_inner > *:nth-child(4) {
		width: calc((100% - 35%) / 3);
	}

	.section_1 .bottom_wrap {
		margin-top: 24px;
	}
	.section_1 .bottom_wrap_inner {
		flex-direction: row;
		justify-content: center;
		align-items: flex-start;
		gap: 0;
	}

	.section_1 .title_wrap {}
	.section_1 .title_wrap_inner {}
	.section_1 .title {}

	.section_1 .maker_wrap {}
	.section_1 .maker_wrap_inner {}
	.section_1 .maker {}

	.section_1 .number_wrap {}
	.section_1 .number_wrap_inner {}
	.section_1 .number {}

	.section_1 .year_wrap {}
	.section_1 .year_wrap_inner {}
	.section_1 .year {}

	.section_1 .date_wrap {}
	.section_1 .date_wrap_inner {
		flex-direction: row;
		justify-content: center;
		align-items: flex-start;
		gap: 0;
	}
	.section_1 .date {}

	.section_1 .parts_wrap {}
	.section_1 .parts_wrap_inner {
		flex-direction: row;
		justify-content: center;
		align-items: flex-start;
		gap: 0;
	}
	.section_1 .parts {}

	.section_1 .details_hd {}
	.section_1 .details_wrap {}
	.section_1 .details_wrap_inner {}
	.section_1 .details {}

	.section_1 .list_hd {}
	.section_1 .list_wrap {}
	.section_1 .list_wrap_inner {}
	.section_1 .list {
		flex-direction: row;
		align-items: flex-start;
		gap: 24px;
	}
	.section_1 .list .img {}

	.section_1 .flow_hd {}
	.section_1 .flow_wrap {}
	.section_1 .flow_wrap_inner {
		gap: 24px;
	}
	.section_1 .flow {}
	.section_1 .flow_inner {
		flex-direction: row;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 24px;
	}
	.section_1 .flow_img {
		width: calc((100% - (24px * 1)) * 0.3);
	}
	.section_1 .flow_text {
		width: calc((100% - (24px * 1)) * 0.7);
	}
}

@media screen and (min-width: 1280px) {
    
}

@media screen and (min-width: 1440px) {
	.section_1 .hd {
		margin-bottom: 72px;
		font-size: 2.5rem;
	}

	.section_1 .details_hd,
	.section_1 .list_hd,
	.section_1 .flow_hd {
		margin-top: 72px;
		font-size: 2rem;
	}

	.section_1 .details_wrap,
	.section_1 .list_wrap,
	.section_1 .flow_wrap {
		margin-top: 48px;
	}

	.section_1 .bottom_wrap {
		margin-top: 48px;
	}
}

@media screen and (min-width: 1920px) {
	
}

/* ---------------------------------------------------------------------------------------------------- */
